(r4i sdhc rts) Games won't launch

Discussion in '3DS - Flashcards & Custom Firmwares' started by WibblyWobbly, Aug 13, 2014.

  1. WibblyWobbly
    OP

    WibblyWobbly Newbie

    Newcomer
    4
    0
    Aug 13, 2014
    France
  2. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    You can run DS roms on 3DS using this card.
     
  3. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    You are trying to play a 3ds rom. With your console firmware and card type you can only play ds games
     
  4. BestR4i3DS.com

    BestR4i3DS.com GBAtemp Regular

    Member
    215
    36
    May 21, 2014
    United States
    it is not too bad, at least you can use the r4i card play NDS rosm,
    if you ordered Gateway 3ds , MT card , it is really a big waste.
    So, someone don't know much about flashcarts ,you'd better contact sellers for detail before ordering.
     
  5. WibblyWobbly
    OP

    WibblyWobbly Newbie

    Newcomer
    4
    0
    Aug 13, 2014
    France
    Thank you
    Seriously ? My r4i sdhc rts only work with DS rom ?
    So, how can I play 3ds games, with an other R4 ? Wich one, please ? :/
     
  6. BestR4i3DS.com

    BestR4i3DS.com GBAtemp Regular

    Member
    215
    36
    May 21, 2014
    United States
    it is very sorry that no flashcarts can help you play 3DS games on your V8.1.0-18 3ds console,
    only V4.1-V4.5 firmware 3ds consoles hacked to run 3DS games by Gateway 3DS, MT Card, R4i gold 3DS deluxe, 3DSLink card
     
  7. WibblyWobbly
    OP

    WibblyWobbly Newbie

    Newcomer
    4
    0
    Aug 13, 2014
    France
    Arh, ok ... Maybe a card will be created for V8.1.0 in the futur ? Can I wait for it ?
    And I guess I can't change my 3DS version ?
    Can we reboot the 3DS and install an old version ?
    The fact is I bought my 3ds 1 month ago
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    who knows maybe one day one for 8.x will exist....but then again there might never be one,
    and nope you can only downgrade the 3ds if you had a nand dump from your specific console when it was on 4.x, but if you plan to wait....wait and don't update, but its not looking likely there will be any higher console compatibility for 3ds flashcards....you would be waiting an indefinite amount of time for something that may or may not happen

    personally i would suggest you try selling your console and buying a console running 4.x or lower if you really really want one that is 3ds rom flashcart compatible
     
  9. WibblyWobbly
    OP

    WibblyWobbly Newbie

    Newcomer
    4
    0
    Aug 13, 2014
    France
    Ok, thanks for your reply. For the moment, I think I will buy games ^^
    Well, I can play NDS Game for free... Lol
    Thank you